﻿/* body { margin: 0px; border: 0px; padding: 0px; background-image: url("../images/bkgdgrid.jpg"); } */

body { margin: 0px; border: 0px; padding: 0px; background-color: #222; }


#header { margin: 0px; width: 100%; height: 30px; background-image: url("../images/banbkgnd.jpg"); }
#header img { margin: 0px; padding: 3px 1px; border: 0px; float: right;	}
#header ul li { display: inline; }

#background { 	margin: 0px; width: 100%; background-image: url("../images/bkgdgrid.jpg"); }
#wrapper { 	margin: 0px auto; width: 960px; background-color: #fff; overflow: hidden; }

#banner { margin: 0px; width: 100%; height: 150px; background-image: url("../images/background.jpg"); overflow: hidden;  }
#banner img { margin: 0px; padding: 58px 10px; border: 0px; }

#content { width: 100%; margin: 0px 4px 0px 0px; background-image: url("../images/bkgnd.jpg"); overflow: hidden; }
#content h2 { margin: 0px 0px 0px 55px; padding: 4px; }
#content h1 { margin: 0px 0px 0px 55px; padding: 4px; }
#content p { margin: 0px 0px 0px 55px; padding: 4px; }
#content img { margin: 0px 160px 0px 0px; border: 0px; padding: 0px; float: right; }

#selector { width: 225px; margin: 60px 0px 0px 55px; padding: 0px; }
#selector ul li { margin: 0px 0px 0px 55px;  padding: 0px; }
#selector ul li img { margin: 0px; padding: 4px; }

#footer { margin: 0px; width: 100%; padding: 4px; }







#contact-info { width: 100%; margin: 0px ; overflow: hidden; }
#contact-info ul li { margin: 0px 0px 0px 55px;  padding: 4px; display: inline; }
#contact-info ul li img { margin: 0px0;  padding: 0px;  }